## rawstudio 2.0

=== debian/changelog ===
rawstudio (2.0-2) unstable; urgency=medium

  * Team upload.
  * [7e7ee48d] Drop debian/clean, do no delete config.{guess,sub}
  * [588c0966] Bump Standards-Version to 3.9.5 (no further changes)
  * [dbc7eda5] Bump debhelper compatibility to 9
  * [8e1c4542] Use canonical URL's for VCS-* fields
  * [d74facbf] Switch to dpkg-source 3.0 (quilt) format
  * [3abcbf55] Build-depend against libgphoto2-dev instead of libgphoto2-2-dev
    (Closes: #736222)
  * [48f43cea] deprecated-glib.patch: Remove call to deprecated g_thread_init()
    (Closes: #661409)
  * [8b729acc] Add add-gmodule-reference.patch: Link against gmodule
  * [f3e14d03] Build-depends against libtiff-dev instead of libtiff4-dev
    (Closes: #736044)
  * [f7277dd4] Pass --libdir=/usr/lib to the configure

 -- Laurent Bigonville <bigon@debian.org>  Wed, 22 Jan 2014 20:39:52 +0100

rawstudio (2.0-1) unstable; urgency=low

  * [3750b2cf] Merge commit 'upstream/2.0'
  * [63637468] Removing Patch, not necessary anymore.
  * [2fb580dc] Add new build-dependencies.
  * [c57d953b] Run dh_autoreconf due to patches in configure.in
  * [13febe39] Add patch to remove the libssl requirement.
  * [5ae773fe] Replace libjpeg62-dev by libjpeg8-dev :)
  * [1969d755] Don't build static libraries.
  * [7cfe0a2e] Add a patch to fix the plugin directory path.
    As plugins are shared libraries, they need to go into /usr/lib,
    not into /usr/share.
    Thanks to Andrew McMillan
  * [c1d0d9dd] Don't install .la files for all plugins and libraries.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 28 Jul 2011 17:36:32 +0200

rawstudio (1.2-5) unstable; urgency=low

  * [9464a3fd] Add quilt patch management system.
  * [3e4054b1] Add patch to fix an invalid conversion from 'const char*'
    to 'char*'. (Closes: #560481) - thanks to Lucas Nussbaum

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 19 Dec 2009 15:05:52 +0100

rawstudio (1.2-4) unstable; urgency=low

  * [b3cb47e6] Adopting package in the name of the pkg-phototools team.
    (Closes: #543891)
  * [f6c69054] Add Vcs-Git/Browser information.
  * [9f74ad60] Enhance the package description.
  * [136d0fb0] Add git-buildpackage configuration file.
  * [015cdb52] Add myself to the copyright of debian/*.
  * [05c2dad9] Clean up debian/rules.
  * [0633043a] Set debhelper build-dep to a useful version.
  * [bfdf66e7] Adding debian/watch file.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 13 Sep 2009 20:08:41 +0200

rawstudio (1.2-3) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:35:00 +0200

rawstudio (1.2-2) unstable; urgency=low

  * Calling dh_desktop in rules.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Minimizing rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 23:45:50 +0200

rawstudio (1.2-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 1.2:
    - Fixes segfault if source images are missing during batch process
      (Closes: #510451).
  * Upgrading to standards 3.8.1.
  * Updating section for debug packages.
  * Updating year in copyright file.
  * Prefixing debhelper files with package name.
  * Adding description to menu file.
  * Updating rules file to current state of the art.
  * Using debhelper install file to install pixmaps.

 -- Daniel Baumann <daniel@debian.org>  Wed, 15 Apr 2009 12:28:00 +0200

rawstudio (1.1.1-1) unstable; urgency=low

  * Merging upstream version 1.1.1.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Oct 2008 17:58:00 +0200

rawstudio (1.1-2) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 18:11:00 +0200

rawstudio (1.1-1) unstable; urgency=low

  * Merging upstream version 1.1.
  * Upgrading package to debhelper 7.
  * Upgrading package to standards 3.8.0.
  * Adding vcs fields in control file.
  * Rewriting copyright file in machine-interpretable format.
  * Updating formating of manpage.
  * Adding libexiv2-dev to build-depends.
  * Reordering rules file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 18:05:00 +0200

rawstudio (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #476828).
  * Removing 01-icon-path.dpatch, not required anymore.
  * Removing watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 Apr 2008 10:52:00 +0200

rawstudio (0.7+20080308-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #462854).

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Mar 2008 08:58:00 +0100

rawstudio (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 25 Jan 2008 10:43:00 +0100

rawstudio (0.6+20071101-2) unstable; urgency=medium

  * Bumping to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Applying patch from Andrey Melnikov <temnota@kmv.ru> to fix segfault at
    startup (Closes: #452389).

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Dec 2007 13:18:00 +0100

rawstudio (0.6+20071101-1) unstable; urgency=medium

  * New upstream snapshot:
    - Fixes compilation problem with gcc 4.2 (Closes: #446946).

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Nov 2007 08:56:00 +0100

rawstudio (0.6-2) unstable; urgency=medium

  * Fixed install target in rules.

 -- Daniel Baumann <daniel@debian.org>  Tue, 09 Oct 2007 12:18:00 +0200

rawstudio (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Aug 2007 17:14:00 +0200

rawstudio (0.5.1+20070801-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Aug 2007 08:26:00 +0200

rawstudio (0.5.1+20070701-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 17:32:00 +0200


