=== debian/control ===
Source: rawstudio
Section: graphics
Priority: optional
Maintainer:  Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1), dh-autoreconf, libdbus-1-dev, libexiv2-dev, libgconf2-dev, libgtk2.0-dev, liblcms1-dev, libjpeg8-dev, libtiff-dev, libxml2-dev, quilt (>= 0.46-7), libfftw3-dev, liblensfun-dev, libcurl4-gnutls-dev, libflickcurl-dev, libsqlite3-dev, libgphoto2-dev
Standards-Version: 3.9.5
Homepage: http://www.rawstudio.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-phototools/rawstudio.git
Vcs-Git: git://anonscm.debian.org/pkg-phototools/rawstudio.git

Package: rawstudio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: RAW image converter
 To get the best quality out of your digital camera, it is often
 recommended that you record your pictures in RAW format. This format
 is mostly specific to a camera and cannot be read by most image
 editing applications.
 .
 Rawstudio will convert your RAW files into JPEG, PNG or TIF images.
 It has a graphical user interface, so you can simply open a RAW file
 and experiment with the controls to see how they effect the image.
 .
 The normal workflow would be that you first convert your RAW files
 and then use an image editing application to further work on your
 images. Rawstudio itself is a highly specialized application for
 processing RAW images, not a fully featured image editing
 application.

Package: rawstudio-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, rawstudio (= ${binary:Version})
Description: RAW image converter - debuggin symbols
 To get the best quality out of your digital camera, it is often
 recommended that you record your pictures in RAW format. This format
 is mostly specific to a camera and cannot be read by most image
 editing applications.
 .
 Rawstudio will convert your RAW files into JPEG, PNG or TIF images.
 It has a graphical user interface, so you can simply open a RAW file
 and experiment with the controls to see how they effect the image.
 .
 The normal workflow would be that you first convert your RAW files
 and then use an image editing application to further work on your
 images. Rawstudio itself is a highly specialized application for
 processing RAW images, not a fully featured image editing
 application.
 .
 This package contains the detached debug symbols.
