=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,autoreconf,autotools_dev

override_dh_strip:
	dh_strip --dbg-package=rawstudio-dbg

override_dh_auto_configure:
	dh_auto_configure -- --enable-static=no --libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install
	find debian/tmp/usr/lib -name '*.la' -print0 | xargs -0 rm -f
