=== debian/watch ===
version=3

opts="uversionmangle=s/([0-9.]*)([^0-9.].*)/$1~$2/" \
http://rawstudio.org/files/release/rawstudio-(.*)\.tar\.gz
